.treatmentplan-container {
    width: 100%;
  }
  /* .title > span {
    font-size: var(--co-title-font-2) !important;
    font-weight: 900 !important;
  } */
  
  .treatmentplan-container__sub-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.09rem;
  }
  
  .treatmentplan-container__sub-header h1:nth-child(2) {
    width: 9.68rem;
    font-size: 0.63rem;
    line-height: 0.63rem;
  }
  .treatmentplan-container__card-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    gap: 0.22rem;
  }
  .treatmentplan-container_card {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    background-color: var(--brandClr);
    width: 5.45rem;
    height: 2.54rem;
    border-radius: 0.31rem;
    cursor: pointer;
  }
  
  .treatmentplan-container_card > img {
    width: 1.81rem;
    height: 1.81rem;
    align-self: flex-end;
  }
  
  /* .treatmentplan-container__card-container
    .treatmentplan-container_card:nth-child(3)
    > p,
  .treatmentplan-container__card-container
    .treatmentplan-container_card:nth-child(5)
    > p {
    width: 3.68rem;
    margin-right: 0;
  }
  
  .treatmentplan-container__card-container
    .treatmentplan-container_card:nth-child(3)
    > img,
  .treatmentplan-container__card-container
    .treatmentplan-container_card:nth-child(5)
    > img {
    width: 1.59rem;
    height: 1.59rem;
    margin-right: 0;
  } */
  
  .treatmentplan-container_card > p {
    font-size: 0.54rem;
    font-weight: 500;
    text-align: right;
    line-height: 0.5rem;
    color: #fff;
    /* width: 2.36rem; */
    margin-right: 0.4rem;
    margin-top: 1.18rem;
  }
  
  .treatment-popup {
    padding: 0.9rem;
  }
  .treatment-popup > hr {
    border: solid 0.02rem #f5d1df;
    margin-top: 0.3rem;
  }
  .treatment-popup__cancel-btn-container > h3 {
    font-size: 0.72rem;
    color: var(--brandClr);
  }
  
  .treatment-popup > p {
    font-size: 0.63rem;
    font-weight: 400;
    line-height: 0.78rem;
  
    margin-left: 4.855rem;
    margin-top: 0.81rem;
  }
  
  .treatment-popup__sub-head {
    font-size: 0.63rem;
    font-weight: 400;
  
    line-height: 0.63rem;
    margin-bottom: 0.3rem;
  }
  
  .treatment-popup__sub-head > span {
    color: #d47fa1;
    font-weight: 700;
  }
  
  .treatment-popup__sub-head-container {
    margin: 0.7rem 0;
  }
  
  .treatment-popup__key-aspects {
    margin-top: 0rem;
    margin-left: 0 !important;
  }
  
  @media screen and (min-width: 768px) {
    .treatmentplan-container__sub-header h1:nth-child(2) {
      width: 16.68rem;
    }
    /* .treatmentplan-container__card-container {
      justify-content: flex-start;
    } */
    .treatmentplan-container_card {
      width: 8.94rem;
      height: 4.18rem;
      border-radius: 0.13rem;
      position: relative;
    }
  
    .treatmentplan-container_card > P {
      line-height: 0.56rem;
      position: absolute;
      right: 0.3rem;
      width: 3.5rem;
      text-align: start;
    }
    .treatmentplan-container_card > img {
      width: 3.54rem;
      height: 3.54rem;
      font-size: 0.62rem;
      position: absolute;
      left: 0;
      margin-top: 2.18rem;
    }
  
    .treatmentplan-container__sub-header > h3 {
      align-self: flex-end !important;
      margin-bottom: 0rem;
    }
  
    .treatmentplan-container_card:nth-child(2) > img {
      width: 3.86rem;
      height: 3.84rem;
    }
    .treatmentplan-container_card:nth-child(3) > img {
      width: 3.24rem;
      height: 3.26rem;
    }
    .treatmentplan-container_card:nth-child(4) > img {
      width: 3.09rem;
      height: 3.45rem;
    }
    .treatmentplan-container_card:nth-child(5) > img {
      width: 3.32rem;
      height: 3.32rem;
    }
    .treatmentplan-container_card:nth-child(5) > p {
      width: 2.2rem;
      margin-right: 1.6rem;
    }
  
    .treatmentplan-container_card:nth-child(5) > img {
      width: 3.14rem;
      height: 3.33rem;
    }
  }
  
  dialog {
    justify-self: center !important;
    align-self: center !important;
    border: none;
  }
  